<?php

namespace App\Filament\Resources\WorkGroupMasterResource\Pages;

use App\Filament\Resources\WorkGroupMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewWorkGroupMaster extends ViewRecord
{
    protected static string $resource = WorkGroupMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
